import os

from setuptools import setup, find_packages

setup(
    name='smashbenchmarking',
    version='1.0',
    packages=find_packages(exclude=["tests*","scripts*"]),
    description='Check the accuracy of one VCF callset against another',
    long_description=('Utilities for comparing two VCF callsets, accounting for ambiguity in variant representation.'),
    url='http://github.com/amplab/smash/',
    license='BSD',
    author='AMPlab, UC Berkeley',
    author_email='smashbenchmarking@googlegroups.com',
    py_modules=['smashbenchmarking'],
    install_requires=["pyvcf","pyfasta"],
    include_package_data=True,
    classifiers=[
        'Development Status :: 4 - Beta',
        'Intended Audience :: Developers',
        'Intended Audience :: Science/Research',
        'Natural Language :: English',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2',
        'Programming Language :: Python :: 2.6',
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.3',
        'Topic :: Scientific/Engineering :: Bio-Informatics',
    ],
)